const multer  = require('multer');


export const storage = multer.diskStorage({
    destination: function (req, file, cb) {
        cb(null, '/public/photoGoods')
    },
    filename: function (req, file, cb) {
        cb(null, file.name + '-' + Date.now())
    }
});